<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="VDFVNEFVBPFDSB-UHFFFAOYSA-N" cml:id="VDFVNEFVBPFDSB-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.335710331401" cml:y3="1.25633191123" cml:z3="-0.0902893161838"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-1.04010758144" cml:y3="0.695100622773" cml:z3="1.47289127345"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="2.21135186572" cml:y3="-1.37781713025" cml:z3="0.346946878073"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.35695064964" cml:y3="-0.886032257731" cml:z3="-1.16602169253"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-1.05909513864" cml:y3="-0.939255403523" cml:z3="-1.12807076893"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-1.82570755686" cml:y3="-1.39616952023" cml:z3="0.41199079328"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.976961867503" cml:y3="0.623925147472" cml:z3="0.381204808176"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="1.44817747252" cml:y3="0.489034169419" cml:z3="0.367955244005"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.34801671396" cml:y3="-0.84795757423" cml:z3="-0.0587413690822"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-0.986666618442" cml:y3="-0.851485582655" cml:z3="-0.029529591433"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="0.199711953232" cml:y3="-1.5005936953" cml:z3="0.425991686397"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="0.354278889707" cml:y3="1.31546368952" cml:z3="-1.19297691043"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="0.47221689866" cml:y3="2.26573487994" cml:z3="0.30725887839"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-1.83787601195" cml:y3="1.15172074355" cml:z3="-0.0486099131793"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">113.4342136856208</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">31.812061804547277</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">81.62215188107305</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8592</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">96.48489092343398</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">80.13549940164</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-144.0742916475</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.7666960607325364" ssip:nearestAtomID="a9" cml:x3="-2.719369385327887" cml:y3="1.6085078039731109" cml:z3="-0.734294288371135"/>
        <ssip:SSIP ssip:value="0.6923283440267796" ssip:nearestAtomID="a14" cml:x3="-2.936196588042143" cml:y3="-1.637023049212725" cml:z3="0.774652520443369"/>
        <ssip:SSIP ssip:value="0.6877635191563234" ssip:nearestAtomID="a8" cml:x3="0.15638404815622697" cml:y3="3.3680570825965446" cml:z3="0.646842456201395"/>
        <ssip:SSIP ssip:value="0.631212461862644" ssip:nearestAtomID="a13" cml:x3="-1.262260250648174" cml:y3="-0.495513638304865" cml:z3="-2.258136378390491"/>
        <ssip:SSIP ssip:value="0.62996892387331" ssip:nearestAtomID="a7" cml:x3="-0.312713591055807" cml:y3="1.1270464675154408" cml:z3="-2.2205219303543218"/>
        <ssip:SSIP ssip:value="0.598124421653105" ssip:nearestAtomID="a11" cml:x3="3.2210325924433807" cml:y3="-1.988257039754989" cml:z3="0.402232389560141"/>
        <ssip:SSIP ssip:value="0.49684089111806523" ssip:nearestAtomID="a12" cml:x3="1.240418988872948" cml:y3="-0.923166115375219" cml:z3="-2.3953721477916528"/>
        <ssip:SSIP ssip:value="0.47547124025755766" ssip:nearestAtomID="a10" cml:x3="-1.4703729624258979" cml:y3="0.9972297631452589" cml:z3="2.555100066984311"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="3.5712702636406643E-13" cml:y3="-1.428571439285082E-4" cml:z3="1.9284326120099545E-13"/>
        <ssip:SSIP ssip:value="-4.297600890522306" ssip:nearestAtomID="a6" cml:x3="0.24630025877456" cml:y3="-1.2960180548936309" cml:z3="2.0633102489806587"/>
        <ssip:SSIP ssip:value="-4.941542944625757" ssip:nearestAtomID="a6" cml:x3="0.230713342905265" cml:y3="-2.949537675666682" cml:z3="1.161740386314379"/>
        <ssip:SSIP ssip:value="-4.950008527817011" ssip:nearestAtomID="a3" cml:x3="2.7938283285029297" cml:y3="1.127256021706045" cml:z3="1.014208415179424"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
